.. _long: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.InsufficientResourcesFault: ../../vim/fault/InsufficientResourcesFault.rst


vim.fault.InsufficientMemoryResourcesFault
==========================================
    :extends:

        `vim.fault.InsufficientResourcesFault`_

  Memory resource admission control failed

Attributes:

    unreserved (`long`_)

    requested (`long`_)




